/*
Theme Name: Bridge Child-kr
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/

@import url("../bridge/style.css");
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);

/* "About this project"텍스트, 카테고리 숨기기, Date 숨기기   
.portfolio_single .portfolio_categories, .portfolio_single_text_holder > h3:nth-child(1), .portfolio_custom_date {
    display: none !important;
}
*/

/* 본고딕 */
/*
@import url(//fonts.googleapis.com/earlyaccess/notosanskr.css);

body, #call-to-action span, #call-to-action .container a{
 font-family: 'Noto Sans KR', sans-serif!important;
}

h1, h2, h3, h4, h5, strong{
font-family: 'Noto Sans KR', sans-serif!important;
font-weight: 700!important;	
}
*/

/* 상단 여백 조절  (로고 위쪽) */
.header_top_bottom_holder{
	margin: 46px 0px 0px 0px !important;
}

.portfolio_navigation {
	display:none;
}


/* calibri font 적용  */
@import url("//hello.myfonts.net/count/37e22c");

  
@font-face {font-family: 'Calibri-Italic';src: url('../../../fonts/37E22C_0_0.eot');src: url('../../../fonts/37E22C_0_0.eot?#iefix') format('embedded-opentype'),url('../../../fonts/37E22C_0_0.woff2') format('woff2'),url('../../../fonts/37E22C_0_0.woff') format('woff'),url('../../../fonts/37E22C_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Calibri-BoldItalic';src: url('../../../fonts/37E22C_1_0.eot');src: url('../../../fonts/37E22C_1_0.eot?#iefix') format('embedded-opentype'),url('../../../fonts/37E22C_1_0.woff2') format('woff2'),url('../../../fonts/37E22C_1_0.woff') format('woff'),url('../../../fonts/37E22C_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Calibri-Bold';src: url('../../../fonts/37E22C_2_0.eot');src: url('../../../fonts/37E22C_2_0.eot?#iefix') format('embedded-opentype'),url('../../../fonts/37E22C_2_0.woff2') format('woff2'),url('../../../fonts/37E22C_2_0.woff') format('woff'),url('../../../fonts/37E22C_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Calibri';src: url('../../../fonts/37E22C_3_0.eot');src: url('../../../fonts/37E22C_3_0.eot?#iefix') format('embedded-opentype'),url('../../../fonts/37E22C_3_0.woff2') format('woff2'),url('../../../fonts/37E22C_3_0.woff') format('woff'),url('../../../fonts/37E22C_3_0.ttf') format('truetype');}


/* comicNeue 폰트 - 메뉴에 적용 */ 

#nav-menu-item-15430, #nav-menu-item-15730, #nav-menu-item-15731, #nav-menu-item-15732{
	font-family: Calibri, sans-serif;
	font-feature-settings: "kern";
    -moz-font-feature-settings: "kern";
    -webkit-font-feature-settings: "kern";
}




h1, h2, h3, h4, h5, h6, p{
	font-family: Calibri, sans-serif!important;
	font-feature-settings: "kern";
    -moz-font-feature-settings: "kern";
    -webkit-font-feature-settings: "kern";
}

/* calibri font 적용 끝  */


/* 메뉴의 "한글/EN" 부분 테두리 등   */
#nav-menu-item-15733 > a:nth-child(1) > span:nth-child(2){
    font-family: 'Noto Sans KR'!important;
	font-size: 9px;
   /* border: gray;
	border-width: 1px;
    border-style: solid; */
    padding-left: 4px;
    padding-right: 4px;
}




/* 포트폴리오 모아보기에서 썸네일에 마우스 오버시 나오는 "view" 숨기기   
.projects_holder article .feature_holder{
	display: none!important;
} */


/* slider revolution 에 적용한 fansy box 프러그인의 팝업창에 그림자 없애기  */
#fancybox-outer{
box-shadow: 0 0 0px #111!important;
-moz-box-shadow: 0 0 0px #111!important;
-webkit-box-shadow: 0 0 0px #111!important;
}

/* slider revolution 에 적용한 fansy box 프러그인의 팝업창에 배경을 투명하게 해서 png 이미지의 투명 배경이 투명할 수 있도록 하기  */
#fancybox-outer, #fancybox-content{
	background-color: transparent!important;
}

/* slider revolution에 fancy box 팝업에서 배경을 밝게, opaque 으로*/
#fancybox-overlay{
	background-color: rgb(80, 80, 80)!important;
	opacity: 0.9!important;
} 
